  
.example-container {
    position: absolute;
    top: 60px;
    bottom: 0px;
    left: 0;
    right: 0;
  }
  
  .example-sidenav {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 350px;
  }
  .sidenav-left {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
  }